﻿/* moved from head.asp */

html, body {
	margin:0;
	padding:0;
}

A {
	text-decoration:underline;
	color: #0B21D4;    
	font-family: arial;
}

img {
	border:0px
}

a:hover{text-decoration:underline;
        color: #0B21D4;	
}

TD{

FONT-FAMILY:arial;
/*COLOR: #ffffff;*/
COLOR: black

}

.thumbnail{
position: relative;
z-index: 0;
}

.thumbnail:hover{
background-color: transparent;
z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: #A7E170;
padding: 5px;
left: -1000px;
/*border:  gray 1px dash;*/
border:  gray 1px dashed;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
visibility: visible;
top: 0;
left: 60px; /*position where enlarged image should offset horizontally */

}

/* end - moved from head.asp */

.hedersmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 22px;
    COLOR: #000002;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    FONT-VARIANT: normal
}
.CPpageHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #000002;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    FONT-VARIANT: normal;
    }
.bodytxt
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #000002;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    FONT-VARIANT: normal
}
.CPSysMsg
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 15px;
    COLOR: #000002;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    FONT-VARIANT: normal
}
.CPsysMsgErr
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 15px;
    COLOR: #f90000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    FONT-VARIANT: normal
}
.boldtxt
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #000002;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    FONT-VARIANT: normal
}
.bodyitalic
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    FONT-STYLE: italic;
    FONT-FAMILY: Arial
}
.smallink
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: blue;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    FONT-VARIANT: normal
}
.smallblacktext
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000002;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial;
    FONT-VARIANT: normal
}
.tf
{
    BORDER-RIGHT: #57587b 1px solid;
    BORDER-TOP: #57587b 1px solid;
    BORDER-LEFT: #57587b 1px solid;
    BORDER-BOTTOM: #57587b 1px solid;
    FONT-FAMILY: Arial, Helvetica, san-serif;
    BACKGROUND-COLOR: #e8ffdd;
    width:200px
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 32px;
/*  COLOR: #0b21d4; */
	COLOR: #000000;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, san-serif;
    LETTER-SPACING: 0px;
    FONT-VARIANT: normal
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 26px;
    COLOR: #000002;
    FONT-STYLE: normal;
    FONT-FAMILY: Helvetica, sans-serif;
    LETTER-SPACING: 0px;
    FONT-VARIANT: normal
}
H3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: #000002;
    FONT-STYLE: normal;
    FONT-FAMILY: Helvetica, sans-serif;
    LETTER-SPACING: 0px;
    FONT-VARIANT: normal
}
.hedersmall1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #000002;
    FONT-FAMILY: helvetica, sans-serif;
    TEXT-DECORATION: none
}
.hedersmall2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #006408;
    FONT-FAMILY: Arial, Helvetica, san-serif;
    TEXT-DECORATION: none
}
.hedersmall3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: #000002;
    FONT-FAMILY: helvetica, sans-serif;
    TEXT-DECORATION: none
}
.clsText1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #000002;
    FONT-FAMILY: verdana, Helvetica, san-serif;
    LETTER-SPACING: 0px
}
.clsText2
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 14px;
    COLOR: #000002;
    FONT-FAMILY: Arial, Helvetica, san-serif;
    TEXT-DECORATION: none
}
.clsText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16px;
    COLOR: #000002;
    FONT-FAMILY: arial, Helvetica, san-serif;
    TEXT-DECORATION: none
}
.clsText4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #000002;
    FONT-FAMILY: arial, Helvetica, san-serif;
    TEXT-DECORATION: none
}
.clsText3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #000002;
    FONT-FAMILY: Arial, Helvetica, san-serif
}
.clsText5
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #000002;
    FONT-FAMILY: Arial, Helvetica, san-serif;
    TEXT-DECORATION: none
}
.menu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, san-serif;
    TEXT-DECORATION: none
}

.productmenublue
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #0b21d4;
    FONT-FAMILY: Arial, Helvetica, san-serif;
    TEXT-DECORATION: underline
}
.productmenu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, san-serif;
    TEXT-DECORATION: underline
}

.linksmall1
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #000002;
    FONT-FAMILY: Arial, Helvetica, san-serif;
    TEXT-DECORATION: underline
}
.linksmall2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #000002;
    FONT-FAMILY: Arial, Helvetica, san-serif;
    TEXT-DECORATION: underline
}
.linksmall3
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, san-serif;
    TEXT-DECORATION: none;
    LINE-HEIGHT: 25px;    
}



.link
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #0b21d4;
    FONT-FAMILY: Arial, Helvetica, san-serif;
    TEXT-DECORATION: underline
}
HR
{
    FONT-SIZE: 16px;
    COLOR: #68b855;
    FONT-FAMILY: Arial, Helvetica, san-serif;
}
/*.TopLeftImage 
{
	background: url(Images/top_leftNEW.gif) no-repeat left center;
}
*/
ul.disc
{
	list-style-type:disc
}
.isResizable {
	background: rgba(0, 0, 0, 0);
	text-align:left;
	font-size: 2em;
	border: 0px solid silver;
	overflow: hidden;
/*	resize: both;*/
	width: 450px;
	height: 100px;
	min-width: 400px;
	min-height: 90px;
	max-width: 500px;
	max-height: 300px;
}	
/* Search method style start */
.list,.list-fitting {
	width: 100%;
	float: left;
	margin: 0;
	padding: 0px;
}

.list ul li.title ,.list-fitting ul li.title{
	background: #4b4b4b;
	color: #fff;
	/*font-size: 14px;*/
	font-size: 17px;
	text-align: center;
	padding: 5px 0;
	border-bottom: none;
}
.list ul li.title ,.list-fitting ul li.title span{ font-size:15px; !important }
.list-fitting ul li.suggested-wrap{
	border: 1px solid;
	border-radius: 8px 8px 8px 8px;
	margin: 5px auto;
	text-align: center;
	/*width: 50%;*/
	width: 70%;
	}
.list-fitting > ul{
		margin:0 10px; padding:0px; border:solid 1px #000;
}
.list-fitting ul li
{
	color: #3F3F3F;
    font-family: Arial,Helvetica,sans-serif;
    /*font-size: 12px;*/
	font-size: 16px;
	list-style: none outside none;
	outline: medium none;
	padding: 10px 3%;
}
#cmbyear,#cmbmake,#cmbmodel,#cmbbodystyle{
	float: left;
}
#cmbmake,#cmbbodystyle{
	float: right;	
}
.list-fitting #uniform-cmbyear.selector,.list-fitting #uniform-cmbmake.selector,.list-fitting #uniform-cmbmodel.selector,.list-fitting #uniform-cmbbodystyle.selector{ /*width:48%!important;*/ width:100%!important;}
.list-fitting li:nth-child(2) div.selector:nth-child(2),.list-fitting li:nth-child(3) div.selector:nth-child(2){
	float:right;
}
#uniform-cmbbodystyle{display:none;}
select.selector
{
	width: 99.8%;
	height:30px !important;
}
/*Search method style end*/





/* Search method style start edited by EZ*/
.list2 ul li.title2 ,.list-fitting2 ul li.title2{
	background: #4b4b4b;
	color: #fff;
	font-size: 14px;
	text-align: center;
	padding: 5px 0;
	border-bottom: none;
}
.list-fitting2 ul li.suggested-wrap2{
	border: 1px solid;
	border-radius: 8px 8px 8px 8px;
	margin: 5px auto;
	text-align: center;
	width: 50%;	
}
.list-fitting2 ul li
{
	color: #3F3F3F;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	list-style: none outside none;
	outline: medium none;
	padding: 10px 3%;
}
#cmbyear2,#cmbmake2,#cmbmodel2,#cmbbodystyle2{
	float: left;
}
#cmbmake2,#cmbbodystyle2{
	float: right;	
}
.list-fitting2 #uniform-cmbyear.selector,.list-fitting2 #uniform-cmbmake.selector,.list-fitting2 #uniform-cmbmodel.selector,.list-fitting #uniform-cmbbodystyle.selector{ /*width:48%!important;*/ width:100%!important;}
.list-fitting2 li:nth-child(2) div.selector:nth-child(2),.list-fitting2 li:nth-child(3) div.selector:nth-child(2){
	float: none;
}
#uniform-cmbbodystyle2{display:none;}
select.selector
{
	width: 99.8%;
	height:30px !important;
}
/*Search method style end*/